Content / REST API
List content creator inspirations
Read creator guidance assigned to a selected author, with unassigned legacy records for explicit review.
GET /api/content/author-context/creatorsDeterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
voiceIdRequired · string- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/content/author-context/creators?voice_id=00000000-0000-4000-8000-000000000000" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"additionalProperties": false,
"properties": {
"workspaceId": {
"type": "string",
"format": "uuid"
},
"voiceId": {
"type": "string",
"format": "uuid"
}
},
"required": [
"voiceId"
]
}